# mikecheatsheet

Mike's cheat sheet

## Install RPM Fusion

```
sudo dnf install \
  https://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-$(rpm -E %fedora).noarch.rpm
sudo dnf install \
  https://download1.rpmfusion.org/nonfree/fedora/rpmfusion-nonfree-release-$(rpm -E %fedora).noarch.rpm
```

## Fix Wifi

Depends on [RPM Fusion](#Install-RPM-Fusion)
```
sudo dnf install broadcom-wl
```

## Install Telegram, cura
```
sudo dnf install telegram-desktop cura
```

## Install dash2dock (start menu
https://extensions.gnome.org/extension/307/dash-to-dock/

## Install gnome tweak tool
```
sudo dnf install gnome-tweaks
```

## Install spotify

First add repo:
```
sudo dnf config-manager --add-repo=https://negativo17.org/repos/fedora-spotify.repo
```

Then install spotify:
```
sudo dnf install spotify-client
```
